body{
	background-color: #f2f2f2;
	margin: 0;
	width: 100%;
	overflow-x: hidden;

}

@font-face{
    font-family: 'MyWebFont';
    src: url('WebFont.eot');
    src: url('WebFont.eot?#iefix') format('embedded-opentype'),
    url('WebFont.woff') format('woff'),
    url('WebFont.ttf') format('truetype'),
    url('WebFont.svg#webfont') format('svg');
}

video{
	position: fixed; 
	object-fit:cover;
	right: 0; 
	left:-5em;
	top:-5em;
  	min-height: 110%;
  	min-width: 110%;
  	max-height: 120%;
  	max-width: 120%;
  	width: auto; 
  	height: auto; 
  	z-index: -100;

}


h1 {
	font-family: 'WebFont', PP Formula, sans-serif;
	font-size: 40px;
	text-align: left;
	line-height: 40px;
	letter-spacing: 1px;
	color: #161616;
	padding-top: 1vh;
	padding-left: 3vh;
}


h4{
	font-family: 'WebFont', PP Formula, sans-serif;
	font-size: 20px;
	text-align: left;
	line-height: 25px;
	letter-spacing: 1px;
	color: #161616;

	margin-left: 0.5em;
	margin-top: 1em;
	margin-bottom: 0;
}

h2 {
	font-family: 'WebFont', PP Formula, sans-serif;
	font-size: 10px;
	text-align: left;
	font-weight: 600;
	line-height: 20px;
	letter-spacing: 1px;
	color: #161616;
	padding-left: 3vh;
	padding-bottom: 0vh;
}

h5{
	font-family: 'WebFont', PP Formula, sans-serif;
	font-size: 11px;
	text-align: left;
	font-weight: 600;
	line-height: 20px;
	letter-spacing: 1px;
	color: #161616;

	padding-left: 1em;
	padding-right: 1em;
	margin-top: .5em;
}

h3 {
	font-family: 'WebFont', PP Formula, sans-serif;
	font-size: 11px;
	font-weight: 400;
	line-height: 20px;
	letter-spacing: 1px;
	text-align: left;
	text-decoration: underline;
	color: #161616;
	margin: 0;
}

a h3:hover{
	background-color: #161616;
	color: #f2f2f2;
}

a h3{
	text-decoration: none;
}

p{
	font-family: 'WebFont', PP Formula, sans-serif;
	font-size: 11px;
	font-weight: 400;
	line-height: 20px;
	letter-spacing: 1px;
	text-align: left;
	color: #161616;
	margin: 0;

	padding-left: 1em;
	padding-right: 1em;
	padding-bottom: 1em;
}

a{
	margin: 0;
	text-decoration: none;
}

img{
	width: 100%;
	margin-left: 0;
}

button{
	background-color: transparent;
	right:0;
}

/**-----------MENU----------**/

#intro{
	background-color: transparent;
	margin-top: 2em;
}

#intro a{
	color:#161616;
}

#fond_home a{
	color:#f2f2f2;
}

#image_fond{
	margin: 0;
	width: 100%;
	height: 100%;
	position: fixed;

}

#menu{
	background-color: transparent;
	width: 80%;
	padding: 0 0 0 3vh;
	margin: 1em 0 0 0;
	height: auto;
	display: block;
}

#fond_home{
	background-color: transparent;
	position: fixed;
	width: 18%;
	height: 100%;
	margin: 0;
}

#fond_home h1{
	color: #f2f2f2;
}
#fond_home h2{
	color: #f2f2f2;
}
#fond_home h3{
	color: #f2f2f2;
}

#fond_home a h3:hover{
	background-color: #f2f2f2;
	color: #161616;
}

#selected h3{
	color: #f2f2f2;
	background-color: #161616;
	font-weight: 700;
}

#selected h3:hover{
	color: #f2f2f2;
	background-color: #161616;
}




/**-----------EVERY PAGES----------**/

#logo_mobile{
	width:55%;
	bottom: 3em;
	left:2em;
	position: absolute;
}

#logo_desktop{
	width:55%;
	bottom: 3em;
	left:2em;
	position: absolute;
}


#back_home{
	background-color: transparent;
	border: none;
	width: 25em;
	height: auto;
	margin-bottom: 0;
}

#fond{
	background-color: transparent;
	position: fixed;
	width: auto;
	height: 100%;
	margin: 0;
}

#bouton{
	background-color: transparent;
	border: none;
	top: 0em;
	margin-left: 85%;

	z-index: 1;
	position: fixed;
}

#cross{
	background-color: #f2f2f2;
	border: solid 1px #161616;
	width: 50px;
  	height: 50px;
  	padding: 0;
  	right: 0em;
  	top:0;

  	z-index: 1;
	position: fixed;
	cursor: pointer;
}

#lignes{
	width: 140%;
  	height: 140%;
  	margin-top: -20%;
	margin-left: -20%;
	padding: 0;
  	background: linear-gradient(to bottom, transparent 50%, black 50%,  transparent 52%),
    linear-gradient(to right, transparent 50%, black 50%, transparent 52%);
  	transform: rotate(45deg);

  	display: block;
  	align-items: center;

}

#info{
	background-color: #f2f2f2;
	width: 20em;
	height: 40em;
	z-index: 0;
	position: fixed;
	right: 0;
	top: 0;

	display: block;
	overflow-y: scroll;
}

#container{
	width: 80%;
	margin-left: 20%;
}

#container #dyptique img{
	margin-bottom: 4px;
	width: 100%;
	margin-left: 0;
}

#container #tryptique img{
	margin-bottom: 4px;
	width: 100%;
	margin-left: 0;
}

#dyptique{
	display:grid;
	grid-template-columns: 1fr 1fr;
	column-gap: 4px;
}

#tryptique{
	display:grid;
	grid-template-columns: 1fr 1fr 1fr;
	column-gap: 4px;
}

#index{
	overflow-y: hidden;
}

#container_index{
	width: 100%;
	height: 100%;
	margin: 0;
}

#grille{
	display:grid;
	grid-template-columns: repeat(7, 1fr);
  	grid-auto-rows: minmax(15em, auto);
	column-gap: 0px;
}

#color{
	display: grid;
	display: hidden;
}

#color:hover{
	background-image: url("img/index/IMG_11.png");
	background-position: center;
  	background-repeat: no-repeat;
  	background-size: cover;
	display: grid;
}

/**-----------ABOUT----------**/



#cv_droite h2{
	display: none;
}

#cv h4{
	margin-top:0;
}


#cv{
	width: 75%;
	height: auto;
	margin-left:20%;
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
}

#cv_gauche{
	width: 35%;
	height: 100%;
	margin-top: 2em;
}


#cv_droite{
	width: 35%;
	height: 100%;
	margin-top: 2em;
	margin-left: 5em;
}



#text_mobile{
	display:none;
}












